@media screen and (max-width: 1024px) {
.mainbanner{height:calc(50vh - 160px)}
.mainbanner .item img{height:calc(50vh - 160px)}
.banner-text{width:45%}
.maintitle p,.maintitle h1{font-size:50px}
.infoblock{grid-gap:50px}
.title{line-height:1.2;margin-bottom:30px;font-size:33px}
.mission-zoom{grid-gap:50px}
.title2{width:100%;font-size:28px}
.zoom-text .title2{font-size:22px;width:50%}
.zoom>img{padding:40px}
.mis-img{margin-right:25px}
.news-grid{grid-gap:30px}
.news-item img{height:220px}
.tech-grid{grid-gap:40px}
.foot-col{margin-left:50px;max-width:24%}
.mmenu-cols{grid-gap:30px}
.memnu-title{font-size:18px}
.blue-block{padding:20px}
.news-images img{height:300px}
.cont-column{padding:0 30px}
.dirtext{padding-left:40px}
.dirlinks a{width:100%;margin-bottom:30px}
}
@media screen and (max-width: 768px) {
    .kaz .title2 {
    font-size: 26px;
}
.logo{font-size:15px}
.logo span{margin-left:10px}
.menu-list1{display:none}
.menu-list2 li{display:none}
header .red-btn1{display:none}
.maintitle p,.maintitle h1{font-size:44px}
.mainbanner .item img{height:calc(50vh - 71px)}
.mainbanner{height:calc(50vh - 71px)}
.banner-text{width:80%}
.extra_menu.fixed_extra{top:71px}
.infoblock{grid-gap:30px;padding:70px 0}
.mission-zoom{grid-template-columns:1fr;padding:70px 0}
.zoom-text .title2{font-size:36px}
.news-grid{grid-template-columns:1fr 1fr}
.tech-grid{grid-template-columns:1fr 1fr}
.links{padding:70px 0}
.title{font-size:28px}
.title2{font-size:26px}
.news{padding-bottom:70px}
.mmenu-cols{grid-template-columns:1fr 1fr}
.extra_menu{padding:30px 0}
.numbers-grid{grid-template-columns:1fr 1fr}
.foot-col{margin-left:40px;max-width:27%}
.flogo img{width:90px}
.pb100{padding-bottom:70px}
.cube2{right:0}
.pagename{font-size:29px}
.director-block .adm-name{font-size:23px}
.director-block .adm-info{padding:30px}
.adm-grid{grid-template-columns:1fr 1fr}
.gallery-block img{height:220px}
.gallery-item{margin-bottom:70px}
.galleries{padding:70px 0}
.doc{padding:30px}
.news-page{padding:70px 0}
.news-page .news-item img{width:250px}
.news-page .article-info{width:calc(100% - 250px);padding-left:30px}
.news-page .news-item{margin-bottom:40px}
.contacts{grid-template-columns:1fr 1fr;padding:70px 0 40px}
.contacts .cont-column:nth-child(2){border:none}
.contacts .cont-column:nth-child(3){padding-left:0}
.cont-column{margin-bottom:30px}
.red-btn2{padding:10px 25px}
.head-bottom{display:none}
}
@media screen and (max-width: 480px) {
    .banner_in {
    margin-top: 20px;
    border-radius: 5px;
}
    .dir_main {
    padding-top: 50px !important;
}
    .memnu-title {
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}

.mmenu-col br {
    display: none;
}

.mmenu-col ul.mb40 {
    margin-bottom: 25px;
}

.extra_menu {
    height: calc(100vh - 71px);
    overflow: auto;
}
    .kaz .title2 {
    font-size: 18px;
}
.infoblock{grid-template-columns:1fr}
.imgside>img{height:300px}
.mainbanner .item img{height:calc(100vh - 71px)}
.mainbanner{height:calc(100vh - 71px)}
.banner-text{width:100%}
.maintitle p,.maintitle h1{font-size:30px;margin-bottom:25px}
.logo{font-size:13px}
.logo span{display:none;margin-left:0}
.logo{flex-wrap:wrap}
.textblock{width:100%}
.textblock:after,.textblock:before{right:0;width:70px;height:50px}
.textblock:before{left:0}
.news-grid{grid-template-columns:1fr}
.tech-grid{grid-template-columns:1fr}
.title{font-size:22px}
div#footer{flex-wrap:wrap}
.foot-col{max-width:49%;margin-left:0;margin-bottom:20px;width:49%}
.title2{font-size:22px}
.zoom-text .title2{font-size:21px;margin-bottom:15px}
.zoom>img{padding:20px}
.zoom-text{left:20px;bottom:20px}
.zoom-text .red-btn2{padding:7px 14px;font-size:15px}
.handblock:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#205a8fd1;z-index:2}
.textblock{position:relative;z-index:2;color:#fff;padding:80px 0}
.mission-zoom{padding:60px 0}
.mmenu-cols .mmenu-col:last-child{display:none}
.mmenu-cols{grid-gap:10px 20px}
.lang select{font-size:16px}
.pagename{font-size:25px}
.pagebanner{height:180px}
.breadcrumb{margin:30px 0!important}
.num{font-size:49px;margin-bottom:20px;padding-bottom:20px}
.numbers-grid{grid-gap:25px}
.numtext{font-size:17px;line-height:1.1}
.parlx2 .cube3{right:0}
.dirblog{grid-template-columns:1fr;padding:60px 0 40px}
.dirimg>img{height:300px}
.dirtext{padding-left:0}
.dirtext .title2{margin-bottom:15px}
.form-block{padding:30px 0 60px}
.form{width:100%}
.forma__inputs input{width:100%}
.director-block .adm-item{grid-template-columns:1fr}
.director-block .adm-info{padding:20px}
.director-block .adm-name{font-size:18px}
.adm-grid{grid-template-columns:1fr}
.dirblog{padding:0 0 50px}
.dirimg{margin-bottom:25px}
.galleries{padding:60px 0}
.gallery-block{grid-template-columns:1fr 1fr;grid-gap:20px}
.gallery-block img{height:150px}
.gallery-item{margin-bottom:50px}
.docs-grid{grid-template-columns:1fr}
.doc{padding:20px}
.infoblocks-list .infoblock{padding:25px 0}
.process-list{padding:60px 0}
.proc-doc{padding:25px}
.docname{font-size:18px}
.dwn{margin-bottom:15px}
.news-page .news-item{flex-wrap:wrap}
.news-page .news-item img{width:100%}
.news-page .article-info{width:100%;padding-left:0;padding-top:20px}
.title2{margin-bottom:30px}
.news-images img{height:250px}
.news-images{grid-template-columns:1fr;padding:30px 0 0}
.info-date{margin-bottom:25px;padding-bottom:5px}
.contacts{grid-template-columns:1fr;padding:50px 0 30px}
.cont-column{border:none;padding:0;margin-bottom:20px}
.ss-search-form__input button{width:auto}
.search-block{padding:60px 0}
}